<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sk', branch 'MOODLE_30_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['activate'] = 'Povoliť prístup';
$string['activatesuccess'] = 'Prístup k odznakom bol úspešne povolený.';
$string['addbadgecriteria'] = 'Pridať kritériá odznakov';
$string['addcourse'] = 'Pridať kurzy';
$string['addcourse_help'] = 'Vyberte všetky kurzy, ktoré by mali byť pridané do tejto požiadavky odznaku. Pre výber viacerých položiek stlačte klávesu CTRL .';
$string['addcriteria'] = 'Pridať kritériá';
$string['addcriteriatext'] = 'Pre pridávanie kritérií prosím vyberte jednu z možností v rozbaľovacom zozname.';
$string['addtobackpack'] = 'Pridať do batoha';
$string['adminonly'] = 'Táto stránka je prístupná len administrátorom.';
$string['after'] = 'po dátume vydania.';
$string['aggregationmethod'] = 'metóda zoskupenia';
$string['all'] = 'Všetky';
$string['allmethod'] = 'Všetky vybrané podmienky sú splnené';
$string['allmethodactivity'] = 'Všetky vybrané aktivity sú úplné';
$string['allmethodcourseset'] = 'Všetky vybrané kurzy sú kompletné';
$string['allmethodmanual'] = 'Všetky vybrané oprávnenia môžu udeľovať odznak';
$string['allmethodprofile'] = 'Všetky vybrané polia profilu boli úplné';
$string['allowcoursebadges'] = 'Povoliť odznaky kurzu';
$string['allowcoursebadges_desc'] = 'Povoliť vytváranie a udeľovanie odznakov';
$string['allowexternalbackpack'] = 'Povoliť pripojenie k externým odznakom';
$string['allowexternalbackpack_desc'] = 'Povoliť používateľom nastavenie pripojení a zobrazení odznakov od ich externých poskytovateľov.

Poznámka: Odporúčame túto možnosť nepovoliť, pokiaľ stránka nie je dostupná z internetu (napríklad pre firewall).';
$string['any'] = 'Akýkoľvek';
$string['anymethod'] = 'Akákoľvek zo zvolených podmienok je splnená';
$string['anymethodactivity'] = 'Akákoľvek zo zvolených aktivít je dokončená';
$string['anymethodcourseset'] = 'Akýkoľvek zo zvolených kurzov je dokončený';
$string['anymethodmanual'] = 'Akákoľvek zo zvolených používateľských rolí získava odznak';
$string['anymethodprofile'] = 'Akékoľvek zo zvolených polí profilu bolo dokončené';
$string['archivebadge'] = 'Chcete vymazať odznak \'{$a}\', ale ponechať existujúce odznaky?';
$string['archiveconfirm'] = 'Vymazať a ponechať existujúce odznaky';
$string['archivehelp'] = '<p>Táto možnosť znamená, že odznak bude označený ako "odložený" a viac sa neobjavuje v zozname odznakov. Používatelia už nebudú môcť získať tento odznak, hoci existujúci príjemcovia odznaku si budú stále môcť zobrazovať tento odznak na svojej profilovej stránke a umiestňovať ich do svojich externých úložísk odznakov.</p> <p>Ak chcete dosiahnuť, aby vaši používatelia mali aj naďalej prístup k získaným odznakom, je dôležité zvoliť túto možnosť namiesto kompletného odstránenia odznakov.</p>';
$string['attachment'] = 'Priložiť odznak do správy';
$string['attachment_help'] = 'Ak je táto možnosť aktivovaná, prílohou e-mailu pre príjemcu bude súbor s vydaným odznakom. (Aby bolo možné využiť túto možnosť, musia byť povolené prílohy v emailoch, ktoré sa nastavujú v časti Administratíva portálu > Doplnky > Výstupy správ > E-mail.)';
$string['award'] = 'Udeliť odznak';
$string['awardedtoyou'] = 'Vydaný pre mňa';
$string['awardoncron'] = 'Prístup k odznakom bol úspešne aktivovaný. Získať tento odznak môže okamžite príliš veľa používateľov. Aby sa zaistil potrebný výkon portálu, vykonanie tejto činnosti nejaký čas potrvá.';
$string['awards'] = 'Príjemcovia';
$string['backpackavailability'] = 'Overenie externých odznakov';
$string['backpackavailability_help'] = 'Aby mohli príjemcovia odznakov preukázať, že od vás dostali svoje odznaky, musí byť umožnené službe externých úložísk pristupovať na váš portál a overovať odznaky, ktoré pridelil váš portál. Váš portál sa aktuálne nejaví ako dostupný, čo znamená, že odznaky, ktoré ste už vydali alebo vydáte v budúcnosti, nie je možné overiť.

**Prečo vidím túto správu?**

Je možné, že váš firewall bráni prístupu používateľov mimo vašej siete, váš portál je chránený heslom, alebo prevádzkujete portál na počítači, ktorý nemá prístup na internet (napríklad lokálny vývojový počítač).

**Je toto problém?**

Tento problém by ste mali vyriešiť v prípade, že ide o produkčný portál, kde plánujete vydávať odznaky. V opačnom prípade príjemcovia odznakov nebudú môcť preukázať, že svoje odznaky dostali od vás. Ak ešte nie je váš portál pripojený, môžete vytvoriť a vydať testovacie odznaky, ktoré budú k dispozícií dočasne, pokiaľ nebude portál pripojený na internet.

**Čo ak nie je možné, aby bol celý môj portál verejne prístupným?**

Na overenie je potrebná jediná URL adresa v tvare: [URL-vašej-stránky]/badges/assertion.php, takže ak viete upraviť svoj firewall, aby povoľoval externý prístup k tomuto súboru, overovanie odznakov bude stále fungovať.';
$string['backpackbadges'] = 'Máte {$a->totalbadges} odznakov zobrazených z {$a->totalcollections} kolekcií. <a href="mybackpack.php">Zmeniť nastavenia úložísk odznakov.</a>.';
$string['backpackconnection'] = 'Pripojenie do úložiska odznakov';
$string['backpackconnection_help'] = 'Táto stránka vám umožňuje nastaviť pripojenie k poskytovateľovi externého úložiska odznakov. Pripojenie k úložisku vám dovoľuje zobraziť externé odznaky v rámci tohto portálu a vložiť odznaky získané na tomto portáli do vášho externého úložiska.

Momentálne je podporovaný iba <a href="http://backpack.openbadges.org">Úložisko Mozilla OpenBadges</a>. Potrebujete sa prihlásiť do služby úložiska predtým, ako sa pokúsite nastaviť spojenie úložiska a tohto portálu.';
$string['backpackdetails'] = 'Nastavenia úložiska odznakov';
$string['backpackemail'] = 'Emailová adresa';
$string['backpackemail_help'] = 'E-mailová adresa spojená s vaším úložiskom odznakov. Pokiaľ ste pripojení, akékoľvek odznaky získané na tomto portáli budú spojené s touto e-mailovou adresou.';
$string['backpackimport'] = 'Nastavenie importu odznakov';
$string['backpackimport_help'] = 'Po úspešnom pripojení sa do úložiska odznakov, bude možné odznaky z vášho úložiska zobraziť na stránke "Moje odznaky" a na vašej profilovej stránke. V tejto oblasti si môžete zvoliť kolekcie odznakov z vášho úložiska, ktoré by ste chceli zobraziť vo vašom profile.';
$string['badge'] = 'Odznak';
$string['badgedetails'] = 'Detaily odznaku';
$string['badgeimage'] = 'Obrázok';
$string['badgeimage_help'] = 'Nastavenie obrázku, ktorý sa použije po vydaní tohto odznaku.

Aby ste pridali nový obrázok, vyhľadajte a zvoľte obrázok (formát JPG alebo PNG) a následne kliknite na "Uložiť zmeny". Obrázok bude orezaný na štvorec a jeho veľkosť zmenená tak, aby zodpovedal požiadavkám na obrázok odznaku.';
$string['badgeprivacy'] = 'Ukázať odznaky';
$string['badgeprivacysetting'] = 'Nastavenia súkromia pre odznaky';
$string['badgeprivacysetting_help'] = 'Odznaky, ktoré získate, budú zobrazené vo vašom profile. Toto nastavenie vám dovolí automaticky nastaviť viditeľnosť novozískaných odznakov.

Aj napriek tomuto nastaveniu môžete stále ovládať nastavenie súkromia jednotlivých odznakov na stránke "Moje odznaky".';
$string['badgeprivacysetting_str'] = 'Zobraziť automaticky odznaky, ktoré som získal, na mojej profilovej stránke';
$string['badges'] = 'Odznaky';
$string['badgesalt'] = 'Salt pre hašovanie e-mailovej adresy príjemcu';
$string['badgesalt_desc'] = 'Použitie hašu dovoľuje službám úložísk odznakov potvrdiť dosiahnutie odznaku používateľom tak, že nemusí byť odhalená jeho e-mailová adresa. Toto nastavenie by malo používať iba čísla a písmená.

POZNÁMKA: Z dôvodov overenia príjemcu sa prosím vyvarujte zmenám tohto nastavenia potom, ako ste začali vydávať odznaky.';
$string['badgesdisabled'] = 'Odznaky nie sú povolené na tejto stránke';
$string['badgesearned'] = 'Počet získaných odznakov: {$a}';
$string['badgesettings'] = 'Nastavenia odznakov';
$string['badgestatus_0'] = 'Nedostupné pre používateľov';
$string['badgestatus_1'] = 'Dostupné pre používateľov';
$string['badgestatus_2'] = 'Nedostupné pre používateľov';
$string['badgestatus_3'] = 'Dostupné pre používateľov';
$string['badgestatus_4'] = 'Archivovaný';
$string['badgestoadd'] = 'Odznaky na pridanie';
$string['badgestoearn'] = 'Počet dostupných odznakov: {$a}';
$string['badgesview'] = 'Odznaky kurzu';
$string['badgetype_1'] = 'Portál';
$string['badgetype_2'] = 'Kurz';
$string['badgeurl'] = 'Odkaz na vydaný odznak';
$string['bawards'] = 'Príjemcovia ({$a})';
$string['bcriteria'] = 'Kritériá';
$string['bdetails'] = 'Upraviť podrobnosti';
$string['bmessage'] = 'Správa';
$string['boverview'] = 'Prehľad';
$string['bydate'] = 'dokončené';
$string['choosebadges'] = 'Vybrať odznaky';
$string['clearsettings'] = 'Vymazať nastavenia';
$string['completioninfo'] = 'Tento odznak bol vydaný za dokončenie:';
$string['completionnotenabled'] = 'Tento kurz nemá povolené dokončenie kurzu, preto nemôže byť zahrnutý do kritérií odznaku. Dokončenie kurzu je možné aktivovať v nastaveniach kurzu.';
$string['configenablebadges'] = 'Ak je táto možnosť aktivovaná, umožní vám vytvárať odznaky a udeľovať ich používateľom portálu.';
$string['configuremessage'] = 'Správa o udelení odznaku';
$string['connect'] = 'Pripojenie';
$string['connected'] = 'Pripojené';
$string['connecting'] = 'Pripájanie...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'E-mailová adresa spojená s vydavateľom odznaku.';
$string['copyof'] = 'Kópia {$a}';
$string['coursebadges'] = 'Odznaky';
$string['coursebadgesdisabled'] = 'Odznaky kurzu nie sú na tejto stránke povolené.';
$string['coursecompletion'] = 'Používatelia musia ukončiť tento kurz.';
$string['create'] = 'Nový odznak';
$string['createbutton'] = 'Vytvoriť odznak';
$string['creatorbody'] = '<p>{$a->user} splnil všetky požiadavky odznaku a odznak mu bol udelený. Prezrite si udelený odznak na  {$a->link} </p>';
$string['creatorsubject'] = 'Používateľovi \'{$a}\' bol udelený odznak!\'';
$string['criteria_0'] = 'Tento odznak sa udeľuje keď...';
$string['criteria_1'] = 'Splnenie aktivity';
$string['criteria_1_help'] = 'Povolí udeľovanie odznakov používateľom na základe dokončenia sady aktivít v rámci kurzu.';
$string['criteria_2'] = 'Manuálne vydanie podľa používateľskej roly';
$string['criteria_2_help'] = 'Povolí udeľovanie odznaku manuálne používateľmi, ktorí majú určitú používateľskú rolu v rámci portálu alebo kurzu.';
$string['criteria_3'] = 'Spoluúčasť na sociálnych aktivitách';
$string['criteria_3_help'] = 'Sociálna';
$string['criteria_4'] = 'Dokončenie kurzu';
$string['criteria_4_help'] = 'Povolí udeľovanie odznaku používateľom, ktorí dokončili kurz. Toto kritérium môže mať dodatočné parametre, ako sú minimálne ohodnotenie a dátum dokončenia kurzu.';
$string['criteria_5'] = 'Dokončenie sady kurzov';
$string['criteria_5_help'] = 'Povolí udeľovanie odznaku používateľom, ktorí dokončili sadu kurzov. Toto kritérium môže mať dodatočné parametre, ako sú minimálne ohodnotenie a dátum dokončenia kurzu.';
$string['criteria_6'] = 'Skompletizovanie profilu';
$string['criteria_6_help'] = 'Povolí udeľovanie odznakov používateľom za vyplnenie určitých polí vo svojich používateľských profiloch. Môžete si zvoliť zo štandardných alebo vlastných polí profilu, ktoré sú k dispozícii používateľom.';
$string['criteriacreated'] = 'Kritéria udeľovania odznaku boli úspešne vytvorené';
$string['criteriadeleted'] = 'Kritéria udeľovania odznaku boli úspešne odstránené';
$string['criteria_descr'] = 'Tento odznak bude udelený používateľom, ak splnia nasledujúcu požiadavku:';
$string['criteria_descr_0'] = 'Tento odznak bude udelený používateľom, ak splnia <strong>{$a}</strong> z vymenovaných požiadaviek.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> z nasledujúcich aktivít je dokončených:';
$string['criteria_descr_2'] = 'Tento odznak musí byť udelený používateľmi majúcimi <strong>{$a}</strong> z nasledujúcich používateľských rolí:';
$string['criteria_descr_4'] = 'Používatelia musia dokončiť kurz';
$string['criteria_descr_5'] = '<strong>{$a}</strong> z nasledujúcich kurzov musí byť dokončených:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> z nasledujúcich polí používateľských profilov musí byť vyplnených:';
$string['criteria_descr_bydate'] = 'do <em>{$a}</em>';
$string['criteria_descr_grade'] = 's nasledujúcim minimálnym hodnotením <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short1'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short2'] = 'Udelené (kým) <strong>{$a}</strong> z:';
$string['criteria_descr_short4'] = 'Dokončiť kurz';
$string['criteria_descr_short5'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_short6'] = 'Dokončiť <strong>{$a}</strong> z:';
$string['criteria_descr_single_1'] = 'Nasledujúca aktivita musí byť dokončená:';
$string['criteria_descr_single_2'] = 'Tento odznak musí udeliť používateľ s nasledujúcou používateľskou rolou:';
$string['criteria_descr_single_4'] = 'Používatelia musia dokončiť kurz';
$string['criteria_descr_single_5'] = 'Nasledujúci kurz musí byť dokončený:';
$string['criteria_descr_single_6'] = 'Nasledujúce pole používateľského profilu musí byť vyplnené:';
$string['criteria_descr_single_short1'] = 'Dokončiť:';
$string['criteria_descr_single_short2'] = 'Udelené kým:';
$string['criteria_descr_single_short4'] = 'Dokončiť kurz';
$string['criteria_descr_single_short5'] = 'Dokončiť:';
$string['criteria_descr_single_short6'] = 'Dokončiť:';
$string['criteriasummary'] = 'Zhrnutie kritérií';
$string['criteriaupdated'] = 'Kritéria udeľovania odznaku boli úspešne aktualizované';
$string['criterror'] = 'Aktuálne používané parametre';
$string['criterror_help'] = 'V tomto poli nastavenia sa zobrazujú všetky parametre, ktoré boli pôvodne pridané k tejto požiadavke na vydanie odznaku, ale už nie sú k dispozícií. Odporúča sa, aby ste takéto parametre odznačili, aby mohli používatelia v budúcnosti získať tento odznak.';
$string['currentimage'] = 'Aktuálny obrázok';
$string['currentstatus'] = 'Aktuálny stav:';
$string['dateawarded'] = 'Dátum vydania';
$string['dateearned'] = 'Dátum: {$a}';
$string['day'] = 'Dní';
$string['deactivate'] = 'Deaktivovať prístup';
$string['deactivatesuccess'] = 'Prístup k odznakom bol úspešne deaktivovaný';
$string['defaultissuercontact'] = 'Kontaktné údaje predvoleného vydavateľa odznakov';
$string['defaultissuercontact_desc'] = 'E-mailová adresa spojená s vydavateľom odznaku.';
$string['defaultissuername'] = 'Meno predvoleného vydavateľa odznakov';
$string['defaultissuername_desc'] = 'Meno zamestnanca alebo orgánu zodpovedného za vydávanie odznakov';
$string['delbadge'] = 'Chcete vymazať odznak \'{$a}\' a odstrániť všetky existujúce vydané odznaky?';
$string['delconfirm'] = 'Vymazať a odstrániť existujúce vydané odznaky';
$string['delcritconfirm'] = 'Skutočne si želáte odstrániť toto kritérium?';
$string['deletehelp'] = '<p>Úplne odstránenie odznaku znamená, že všetky informácie o ňom a záznamy kritérií budú natrvalo odstránené. Používatelia, ktorí získali tento odznak, už viac nebudú môcť k nemu pristúpiť a zobraziť ho na stránke svojho profilu.</p>
<p>Poznámka: Používatelia, ktorí získali tento odznak a už ho umiestnili do svojho externého úložiska odznakov budú mať odznak stále zobrazený v tomto externom úložisku. Nebudú ale môcť pristupovať ku kritériám a evidenčným stránkam odkazujúcim späť na tento webový portál.</p>';
$string['delparamconfirm'] = 'Skutočne si želáte odstrániť tento parameter?';
$string['description'] = 'Popis';
$string['description_help'] = 'Krátky popis tohto odznaku. Môže to byť iba čistý text bez akéhokoľvek formátovania. (Toto je požiadavka štandardu Mozilla OpenBadges.)';
$string['disconnect'] = 'Odpojiť';
$string['donotaward'] = 'Momentálne nie je tento odznak aktívny, takže ho nemožno udeľovať používateľom. Ak by ste chceli udeliť tento odznak, nastavte, prosím, jeho stav na "Aktívny".';
$string['editsettings'] = 'Editovať nastavenia';
$string['enablebadges'] = 'Povoliť odznaky';
$string['error:backpackdatainvalid'] = 'Údaje vrátené z úložiska odznakov boli neplatné.';
$string['error:backpackemailnotfound'] = 'E-mail \'{$a}\' nie je spojený s úložiskom odznakov. Potrebujete na <a href="http://backpack.openbadges.org">vytvoriť úložisko odznakov</a> pre tento účet alebo sa prihlásiť pomocou inej e-mailovej adresy.';
$string['error:backpackloginfailed'] = 'Nemohli ste byť pripojený k externému úložisku odznakov z nasledujúceho dôvodu: {$a}';
$string['error:backpacknotavailable'] = 'Váš portál nemá prístup na Internet, takže akékoľvek odznaky ním vydané nie je možné overiť službami externých úložísk odznakov.';
$string['error:backpackproblem'] = 'Nastal problém s pripojením k poskytovateľovi vašej služby externého úložiska odznakov. Skúste to, prosím, neskôr znovu.';
$string['error:badjson'] = 'Pokus o pripojenie vrátil neplatné dáta.';
$string['error:cannotact'] = 'Nie je možné aktivovať odznak "{$a}".';
$string['error:cannotawardbadge'] = 'Nie je možné udeliť odznak používateľovi.';
$string['error:cannotdeletecriterion'] = 'Toto kritérium sa nedá odstrániť.';
$string['error:clone'] = 'Odznak nie je možné duplikovať.';
$string['error:connectionunknownreason'] = 'Spojenie sa nepodarilo bez uvedenia dôvodu.';
$string['error:dialognotreeitems'] = 'Žiadne odznaky';
$string['error:duplicatename'] = 'Odznak s takým názvom už existuje v systéme.';
$string['error:externalbadgedoesntexist'] = 'Odznak nebol nájdený';
$string['error:guestuseraccess'] = 'Momentálne využívate hosťovský prístup. Aby ste videli odznaky, musíte sa prihlásiť s vaším používateľským účtom.';
$string['error:invalidbadgeurl'] = 'Neplatný formát URL adresy vydavateľa odznaku.';
$string['error:invalidcriteriaparam'] = 'Neplatné parametre kritérií.';
$string['error:invalidcriteriatype'] = 'Neplatný typ kritérií.';
$string['error:invalidexpiredate'] = 'Dátum exspirácie musí byť v budúcnosti.';
$string['error:invalidexpireperiod'] = 'Obdobie exspirácie nemôže byť záporné číslo alebo rovné 0.';
$string['error:invalidparamactivity'] = 'Aktivita neexistuje.';
$string['error:invalidparamcourse'] = 'Kurz neexistuje.';
$string['error:invalidparamprofile'] = 'Pole profilu neexistuje.';
$string['error:invalidparamrole'] = 'Používateľská rola neexistuje.';
$string['error:noactivities'] = 'V tomto kurze nie sú povolené žiadne aktivity s kritériami dokončenia.';
$string['error:noassertion'] = 'Systém správy hesiel Mozilla Persona nevrátil žiadne tvrdenie. Možno by ste mali zavrieť dialóg predtým, ako dokončíte prihlasovací proces.';
$string['error:nocourses'] = 'Dokončenie kurzu nie je povolené pre žiadny kurz na tomto portáli, takže žiadny nie je možné zobraziť. Dokončenie kurzu je možné povoliť v nastaveniach kurzu.';
$string['error:nogroups'] = '<p>Vo vašom úložisku odznakov nie sú k dispozícii žiadne verejné kolekcie odznakov. </p>
<p>Zobrazujú sa iba verejné kolekcie, <a href="http://backpack.openbadges.org">navštívte vaše úložisko</a> pre vytvorenie nejakých verejných kolekcií.</p>';
$string['error:nopermissiontoview'] = 'Nemáte povolenie na prezeranie príjemcov odznaku.';
$string['error:nosuchbadge'] = 'Odznak s ID {$a} neexistuje.';
$string['error:nosuchcourse'] = 'UPOZORNENIE: Tento kurz už nie je k dispozícii.';
$string['error:nosuchfield'] = 'UPOZORNENIE: Toto pole používateľského profilu už nie je k dispozícii.';
$string['error:nosuchmod'] = 'UPOZORNENIE: Táto aktivita už nie je k dispozícii.';
$string['error:nosuchrole'] = 'UPOZORNENIE: Táto používateľská rola už nie je k dispozícii.';
$string['error:nosuchuser'] = 'Používateľ s touto e-mailovou adresou nemá účet u aktuálneho poskytovateľa úložiska odznakov.';
$string['error:notifycoursedate'] = 'UPOZORNENIE: Úložiska odznakov spojené s kurzom a dokončeniami aktivít nebudú vydané do dátumu začiatku kurzu.';
$string['error:parameter'] = 'UPOZORNENIE: Je potrebné zvoliť najmenej jeden parameter, aby bol zabezpečený správny proces vydávania odznakov.';
$string['error:personaneedsjs'] = 'Momentálne sa na spojenie s vaším úložiskom odznakov vyžaduje Javascript. Ak môžete, povoľte Javascript a znovu načítajte stránku.';
$string['error:requesterror'] = 'Žiadosť o spojenie bola neúspešná (chybový kód {$a}).';
$string['error:requesttimeout'] = 'Žiadosť o spojenie vypršala skôr, ako ju bolo možné dokončiť.';
$string['error:save'] = 'Odznak nie je možné uložiť';
$string['error:userdeleted'] = '{$a->user} (Tento používateľ už na portáli {$a->site}) neexistuje';
$string['eventbadgeawarded'] = 'Odznak udelený';
$string['evidence'] = 'Evidencia';
$string['existingrecipients'] = 'Existujúci príjemcovia odznakov';
$string['expired'] = 'Exspirovaný';
$string['expiredate'] = 'Platnosť tohto odznaku exspiruje dňa {$a}.';
$string['expireddate'] = 'Platnosť tohto odznaku exspirovala dňa {$a}.';
$string['expireperiod'] = 'Platnosť tohto odznaku exspiruje {$a} dní po jeho vydaní.';
$string['expireperiodh'] = 'Platnosť tohto odznaku exspiruje {$a} hodín po jeho vydaní..';
$string['expireperiodm'] = 'Platnosť tohto odznaku exspiruje {$a} minút po jeho vydaní..';
$string['expireperiods'] = 'Platnosť tohto odznaku exspiruje {$a} sekúnd po jeho vydaní..';
$string['expirydate'] = 'Dátum exspirácie';
$string['expirydate_help'] = 'Voliteľné nastavenie: Platnosť odznakov môže vypršať v konkrétny deň, alebo je deň možné vypočítať na základe dátumu, kedy bol odznak vydaný používateľovi.';
$string['externalbadges'] = 'Moje odznaky z ostatných webových stránok';
$string['externalbadges_help'] = 'Táto oblasť zobrazuje odznaky z vášho externého úložiska odznakov.';
$string['externalbadgesp'] = 'Odznaky z iných webových portálov:';
$string['externalconnectto'] = 'Na zobrazenie externých odznakov je potrebné <a href="{$a}">pripojiť sa k úložisku odznakov</a>.';
$string['fixed'] = 'Pevný dátum';
$string['hiddenbadge'] = 'Bohužiaľ, majiteľ odznaku túto informáciu nesprístupnil.';
$string['imageofbadgex'] = 'Obrázok odznaku {$a}';
$string['issuancedetails'] = 'Exspirácia odznaku';
$string['issuedbadge'] = 'Informácie o vydaných odznakoch';
$string['issuerdetails'] = 'Podrobnosti o vydavateľovi';
$string['issuername'] = 'Meno vydavateľa';
$string['issuername_help'] = 'Meno zamestnanca alebo orgánu zodpovedného za vydávanie odznakov';
$string['issuerurl'] = 'URL adresa vydavateľa odznaku';
$string['localbadges'] = 'Moje odznaky z webovej stránky {$a}';
$string['localbadgesh'] = 'Moje odznaky z tejto webovej stránky';
$string['localbadgesh_help'] = 'Prehľad všetkých odznakov získaných na tomto webovom portáli dokončením kurzov, aktivít kurzov a iných požiadaviek.

Na tomto mieste môžete spravovať svoje odznaky tým, že ich urobíte súkromnými alebo verejnými vo vzťahu k zobrazovaniu na stránke vášho profilu.

Môžete si stiahnuť všetky vaše odznaky alebo každý odznak jednotlivo a uložiť ich do svojho počítača. Stiahnuté odznaky sa dajú pridávať k vašej službe externého úložiska odznakov.';
$string['localbadgesp'] = 'Odznaky z {$a}:';
$string['localconnectto'] = 'Na zdieľanie týchto odznakov mimo tohto webového portálu sa potrebujete <a href="{$a}">pripojiť k úložisku odznakov</a>.';
$string['makeprivate'] = 'Urobiť súkromným';
$string['makepublic'] = 'Urobiť verejným';
$string['managebadges'] = 'Spravovať odznaky';
$string['message'] = 'Text správy';
$string['messagebody'] = '<p>Bol vám udelený odznak "%badgename%"!</p> <p>Viac informácii o tomto odznaku je možné nájsť na %badgelink%.</p>
<p>Odznak môžete spravovať a stiahnuť z {$a}.</p>';
$string['messagesubject'] = 'Blahoželáme! Práve ste získali odznak!';
$string['method'] = 'Toto kritérium je splnené, keď...';
$string['mingrade'] = 'Minimálne vyžadované ohodnotenie';
$string['month'] = 'Mesiace';
$string['mybackpack'] = 'Nastavenia môjho úložiska odznakov';
$string['mybadges'] = 'Moje odznaky';
$string['never'] = 'Nikdy';
$string['newbadge'] = 'Pridať odznak';
$string['newimage'] = 'Nový obrázok';
$string['noawards'] = 'Tento odznak ešte nikto nezískal.';
$string['nobackpack'] = 'S týmto účtom nie je spojená žiadna služba úložísk odznakov.<br/>';
$string['nobackpackbadges'] = 'V kolekciách, ktoré ste vybrali, nie sú žiadne odznaky. <a href="mybackpack.php">Pridajte viac kolekcií</a>.';
$string['nobackpackcollections'] = 'Neboli vybrané žiadne kolekcie odznakov. <a href="mybackpack.php">Pridajte kolekcie</a>.';
$string['nobadges'] = 'Žiadne odznaky nie sú k dispozícii.';
$string['nocriteria'] = 'Kritériá pre tento odznak ešte neboli nastavené.';
$string['noexpiry'] = 'Tento odznak nemá dátum exspirácie.';
$string['noparamstoadd'] = 'Nie sú dostupné žiadne dodatočné parametre na pridanie do zoznamu požiadaviek pre pridelenie odznaku.';
$string['notacceptedrole'] = 'Vaša aktuálne priradená používateľská rola nemá oprávnenie manuálne vydať tento odznak.<br/> Ak by ste chceli vidieť používateľov, ktorí už získali tento odznak, môžete navštíviť {$a} stránku.';
$string['notconnected'] = 'Nepripojené';
$string['nothingtoadd'] = 'Nie sú dostupné žiadne kritériá na pridanie.';
$string['notification'] = 'Upozorniť tvorcu odznakov';
$string['notification_help'] = 'Toto nastavenie upravuje notifikácie posielané tvorcovi odznaku, aby bol informovaný o udelení odznaku.

Dostupné sú nasledujúce možnosti:

* **NIKDY** – Neposielať notifikácie.

* **VŽDY** – Poslať notifikáciu vždy, keď je tento odznak udelený.

* **DENNE** – Posielať notifikáciu raz za deň.

* **TÝŽDENNE** – Posielať notifikáciu raz za týždeň.

* **MESAČNE** – Posielať notifikáciu raz za mesiac.';
$string['notifydaily'] = 'Denne';
$string['notifyevery'] = 'Vždy';
$string['notifymonthly'] = 'Mesačne';
$string['notifyweekly'] = 'Týždenne';
$string['numawards'] = 'Tento odznak bol vydaný <a href="{$a->link}">{$a->count}</a> používateľom.';
$string['numawardstat'] = 'Tento odznak bol vydaný {$a} používateľom.';
$string['overallcrit'] = 'zo zvolených kritérií je dokončených.';
$string['personaconnection'] = 'Prihláste sa pomocou svojho e-mailu';
$string['personaconnection_help'] = 'Systém správy hesiel Mozilla Persona je systém na vašu identifikáciu naprieč webom, využívajúc vašu vlastnú e-mailovú adresu. Úložisko odznakov Open Badges využíva systém správy hesiel Mozilla Persona ako prihlasovací systém, takže aby ste sa mohli spojiť s úložiskom, potrebujete Persona účet.

Pre získanie viac informácií o systéme správy hesiel Mozilla Persona navštívte <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Potenciálni príjemcovia odznaku';
$string['preferences'] = 'Preferencie odznaku';
$string['recipientdetails'] = 'Podrobnosti o príjemcovi';
$string['recipientidentificationproblem'] = 'Medzi existujúcimi používateľmi nie je možné nájsť príjemcu tohto odznaku.';
$string['recipients'] = 'Príjemcovia odznaku';
$string['recipientvalidationproblem'] = 'Aktuálneho používateľa nie je možné overiť ako príjemcu tohto odznaku.';
$string['relative'] = 'Relatívny dátum';
$string['requiredcourse'] = 'Ku kritériu courseset musí byť pridaný aspoň jeden kurz.';
$string['reviewbadge'] = 'Zmeny v prístupe k odznaku';
$string['reviewconfirm'] = '<p>Táto možnosť zobrazí váš odznak používateľom a povolí im jeho získanie.</p>

<p>Je možné, že niektorí používatelia už splnili kritériá tohto odznaku a tento odznak im bude vydaný okamžite po tom, ako povolíte jeho získanie.</p>

<p>Len čo bol odznak vydaný, budú <strong>zamknuté</strong> - určité nastavenia vrátane kritérií a nastavenia doby exspirácie, pričom ich už viac nebude možné meniť.</p>

<p>Skutočne si želáte povoliť prístup k odznaku \'{$a}\'?</p>';
$string['save'] = 'Uložiť';
$string['searchbadgesfor'] = 'Vyhľadať odznaky pre';
$string['searchname'] = 'Vyhľadať podľa názvu';
$string['selectaward'] = 'Zvoľte, prosím, používateľskú rolu, ktorú by ste chceli použiť na udelenie tohto odznaku:';
$string['selectgroup_end'] = 'Zobrazujú sa iba verejné kolekcie, <a href="http://backpack.openbadges.org">navštívte vaše úložisko</a> na vytvorenie ďalších verejných kolekcií.</p>';
$string['selectgroup_start'] = 'Zvoľte, ktoré kolekcie z vášho úložiska odznakov sa majú zobrazovať na tomto portáli:';
$string['selecting'] = 'So zvolenými odznakmi...';
$string['setup'] = 'Nastavte spojenie';
$string['signinwithyouremail'] = 'Prihláste sa pomocou svojho e-mailu';
$string['sitebadges'] = 'Portálové odznaky';
$string['sitebadges_help'] = 'Portálové odznaky môžu byť udelené používateľom iba za aktivity spojené s portálom. Tieto zahrňujú dokončenie súboru kurzov alebo vyplnenie viacerých častí používateľských profilov. Portálové odznaky je takisto možné vydávať manuálne jedným používateľom druhému.

Odznaky získané za aktivity vzťahujúce sa ku kurzu musia byť vytvorené na úrovni kurzov. Kurzové odznaky je možné nájsť v časti systému: Administratíva kurzu >Odznaky.';
$string['status'] = 'Stav odznaku';
$string['status_help'] = 'Stav odznaku určuje jeho správanie sa v systéme:

* **DOSTUPNÝ** – Znamená, že tento odznak môžu používatelia získať. Kým je odznak dostupný používateľom, jeho kritériá nie je možné upravovať.

* **NEDOSTUPNÝ** – Znamená, že tento odznak nie je dostupný používateľom a nie je možné ho získať ani manuálne vydávať. Ak takýto odznak nebol vydaný nikdy predtým, jeho kritériá je možné zmeniť.

Len čo bol odznak vydaný aspoň jednému používateľovi, automaticky sa zmení na **ZAMKNUTÝ**. Zamknuté odznaky môžu používatelia získavať naďalej, ale ich kritériá sa už nedajú meniť. Ak potrebujete modifikovať podrobnosti alebo kritériá zamknutého odznaku, môžete tento odznak zduplikovať a urobiť všetky požadované zmeny.

*Prečo sa odznaky zamykajú?*

Je potrebné zaistiť, aby všetci používatelia dokončili tie isté požiadavky na získanie odznaku. Momentálne nie je možné odznaky vziať naspäť. Ak by nedošlo k uzamknutiu nastavení, požiadavky na získanie odznakov by bolo možné modifikovať po celý čas, čo by viedlo k tomu, že jeden odznak by získali používatelia na základe splnenia úplne rozdielnych požiadaviek.';
$string['statusmessage_0'] = 'Tento odznak nie je momentálne k dispozícii používateľom a jeho kritériá sú uzamknuté. Povoľte prístup ak chcete, aby používatelia získali tento odznak.';
$string['statusmessage_1'] = 'Tento odznak je momentálne k dispozícii používateľom. Na uskutočnenie akejkoľvek zmeny je potrebné im zakázať prístup.';
$string['statusmessage_2'] = 'Tento odznak nie je momentálne k dispozícii používateľom a jeho kritériá sú uzamknuté. Povoľte prístup ak chcete, aby používatelia získali tento odznak.';
$string['statusmessage_3'] = 'Tento odznak je momentálne k dispozícii používateľom a jeho kritériá sú uzamknuté.';
$string['statusmessage_4'] = 'Tento odznak je momentálne archivovaný.';
$string['subject'] = 'Predmet správy';
$string['type'] = 'Typ';
$string['variablesubstitution'] = 'Nahradzovanie premenných v správach.';
$string['variablesubstitution_help'] = 'V správe o udelení odznaku môžu byť do predmetu a/alebo tela správy vložené určité premenné, ktoré sú pri odoslaní nahradené reálnymi hodnotami. Premenné by mali byť vkladané do textu presne rovnakým spôsobom, ako je to ukázané nižšie. Je možné použiť nasledujúce premenné:

%badgename%
: Táto bude nahradená celým názvom odznaku.

%username%
 : Táto bude nahradená celým menom používateľa.

%badgelink%
: Táto bude nahradená verejnou URL adresou s informáciou o vydanom odznaku.';
$string['viewbadge'] = 'Zobraziť vydaný odznak';
$string['visible'] = 'Viditeľné';
$string['warnexpired'] = '(Platnosť tohto odznaku exspirovala!)';
$string['year'] = 'Roky';
